 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url('images/gfgffg.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 445px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 156px 0 0 586px;
}

.u-section-1 .u-text-2 {
  margin: 40px 0 60px 370px;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  margin-top: 2px;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  font-weight: 700;
  font-size: 1.3125rem;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  padding: 0;
}

.u-section-1 .u-btn-4 {
  margin-bottom: 1px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 386px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 170px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 5.07% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 2.75rem;
    margin-left: 210px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 14.12% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.125rem;
    margin-top: 60px;
    margin-left: 33px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 526px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  margin: 34px auto 0;
}

.u-section-2 .u-list-1 {
  width: 1095px;
  margin: 34px auto 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 25px));
  min-height: 327px;
  grid-gap: 50px;
}

.u-section-2 .u-list-item-1 {
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-text-2 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
  font-size: 3rem;
}

.u-section-2 .u-text-3 {
  line-height: 1.8;
  font-size: 1.25rem;
  font-style: normal;
  margin: 23px 0 0;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .u-text-4 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
  font-size: 3rem;
}

.u-section-2 .u-text-5 {
  line-height: 1.8;
  font-size: 1.25rem;
  font-style: normal;
  margin: 23px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 247px;
  }

  .u-section-2 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 821px;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 615px;
  }

  .u-section-2 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-4 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 2.25rem;
  }
}

.u-section-2 .u-list-item-1,
.u-section-2 .u-list-item-1:before,
.u-section-2 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-2,
.u-section-2 .u-list-item-2:before,
.u-section-2 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 359px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  margin: 111px 588px 0 158px;
}

.u-section-3 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.875rem;
  letter-spacing: 1px;
  background-image: none;
  line-height: 1.46;
  margin: -98px 182px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: 468px;
    margin-left: 58px;
    margin-right: 488px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 82px;
    margin-right: 252px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 38px;
    margin-right: 54px;
    margin-bottom: 44px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 37px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    margin-top: 76px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-3 .u-btn-1 {
    margin: 44px 28px 60px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 401px;
}

.u-section-4 .u-text-1 {
  font-family: Montserrat, sans-serif;
  font-size: 2.25rem;
  font-weight: 700;
  width: 626px;
  margin: 51px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  width: 890px;
  font-weight: 500;
  line-height: 2;
  margin: 41px auto;
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
    width: 720px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 425px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 328px;
}

.u-section-5 .u-text-1 {
  width: 504px;
  font-size: 1.875rem;
  margin: 59px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  width: 731px;
  margin: 1px 205px 30px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 185px;
}

.u-section-5 .u-container-layout-1 {
  padding: 23px 30px;
}

.u-section-5 .u-image-1 {
  width: 255px;
  height: 56px;
  margin: 42px 11px 0 auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 185px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-image-2 {
  width: 335px;
  height: 184px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    width: 468px;
    margin-top: 60px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: 104px;
    margin-left: 105px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 57px;
    margin-right: 57px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 182px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 182px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 435px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 138px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 184px;
  }

  .u-section-5 .u-image-2 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 61px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 9px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 87px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 116px;
  }
}